/*
Theme Name: PUC-CHILD-THEME
Version: 1.0
Description: A child theme of PUC
Author: pucadmin
Template: puc
*/

@import url("../puc/style.css");

@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,600,700,800,900');
body, body h1,body h2, body h3, body h4, body h5, body  h6, body p, body a, body span {
	font-family: 'Raleway', sans-serif;
}
.navbar-nav>li {
    width: 130px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-weight: 900;
    transition: all 0.4s ease 0s;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color: #00cccc;
}
.navbar-collapse.collapse.navbar-responsive-collapse ul.nav li:last-child a, .navbar-collapse.collapse.navbar-responsive-collapse ul.nav li {
    padding-right: 0 !important;
}
.navbar-collapse.collapse.navbar-responsive-collapse {
    padding-top: 55px;
    position: relative;
}
a.navbar-brand:hover {
    background: #fff !important;
}
.navbar-collapse.collapse.navbar-responsive-collapse:before {
    width: 1000%;
    height: 29px;
    content: "";
    background-image: url(./../puc/images/bubbles.png);
    top: 0px;
    position: absolute;
    background-repeat: no-repeat;
}

a.navbar-brand {
    background: #fff;
    color: #00cccc;
}
a.navbar-brand b {
    color: #00cccc;
    line-height: 27px;
    font-size: 24px;
}
header.headermain {
    position: absolute;
    width: 100%;
    z-index: 999;
    overflow: hidden;
}
.SliderSec, section#SliderSec {
    position: relative;
}
body section#SliderSec.vc_section.vc_section-o-content-bottom::after {
    content: '' !important;
    width: 100% !important;
    height: 80%;
    overflow: visible !important;
    visibility: visible !important;
    display: block !important;
    background: rgba(240,5,6,0.7) !important;
    position: absolute !important;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto !important;
    top: 0px !important;
    z-index: 0 !important;
}
body .sliderInnerRow, body .sliderInnerRow.belowSectionSlider {
    z-index: 1 !important;
}
section#SliderSec {
    padding-top: 240px;
    padding-bottom: 250px;
}
.sliderInnerRow.belowSectionSlider{
    position: absolute;
    top: -90px;
}
.sliderInnerRow.belowSectionSlider .slideButtonbox .vc_column-inner {
    padding: 0;
}
div#sliderInnerText p {
    color: #fff;
}
.buttonSlider a {
    width: 130px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition:all 0.4s ease 0s;
}
.buttonSlider a:hover {
    background: #fff !important;
    color: #00cccc !important;
}
.peopletext, .placetext, .prosperitytext {
    text-align: center;
}
.peopletext h2, .placetext h2, .prosperitytext h2 {
    text-transform: uppercase;
    font-size: 32px;
    letter-spacing: -1px;
    margin-bottom: 0;
    font-weight: 700;
}
.peopletext h3, .placetext h3, .prosperitytext h3 {
    margin: 10px 0;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 900;
}
.placetext h3{
    color: #e64b38;
}
.prosperitytext h3 {
    color: #ffc629;
}
.peopletext h4, .placetext h4, .prosperitytext h4 {
    color: #afa99f;
    font-weight: 100;
    font-size: 27px;
}
.titleMain {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 32px;
    margin-bottom: 50px;
}
.col-4 h2.vc_custom_heading.titleMain.others {
    margin-bottom: 10px;
}
section.vc_section.socialImpact:before {
    background: url(./../puc/images/socialImpactBG.png);
    position: absolute;
    content: "";
    width: 436px;
    height: 1380px;
    left: -20px;
    top: 20px;
    z-index: 1;
    opacity: 0.1;
    background-size: 600px;
}
section.vc_section.socialImpact{
    position: relative;
}
section.socialImpact .socialIMGsBox {
    min-height: 140px;
    text-align: center;
}
section.vc_section.socialImpact .socialSecRow {
    padding: 30px 0;
    margin: 0px 0 0 0;
}
section.socialImpact .impactRowInner {
    background: #000;
}
.impactRowInner .innerImpactDiv {
    padding: 0 90px 20px;
    text-align: center;
}
.innerImpactDiv h2 {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 1px;
    margin: 0 0 10px;
}
.innerImpactDiv p {
    color: #fff;
    font-size: 18px;
    margin: 0 0 10px;
}
.innerImpactDiv a {
    display: inline-block;
    padding: 0px 10px;
    background: #ffc629;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 14px;
    transition: all 0.4s ease 0s;
}
.innerImpactDiv a:hover {
    background: #fff;
    color: #ffc629;
}
.innerImpactDiv .impText.yellow a {
    background: #ffc629;
}
.innerImpactDiv .impText.yellow a:hover {
    background: #fff;
    color: #ffc629;
}
.innerImpactDiv .impText.red a {
    background: #e64b38;
}
.innerImpactDiv .impText.red a:hover {
    background: #fff;
    color: #e64b38;
}
.innerImpactDiv .impText.blue a {
    background: #00cccc;
}
.innerImpactDiv .impText.blue a:hover {
    background: #fff;
    color: #00cccc;
}
.threeInnerBox .vc_column-inner {
    padding: 0 20px;
}
.customeCols .col-lg-2 {
    width: 20%;
}
footer#footer:after {
    width: 45%;
    height: 100%;
    position: absolute;
    background-image: url(./../puc/images/footerBgimg.png);
    content: "";
    z-index: -1;
    padding: 40px;
    top: 30px;
    right: -50px;
    opacity: 0.1;
    background-size: 100%;
    background-repeat: no-repeat;
}
.row.customeCols {
    z-index: 9999;
}
footer#foote {
	overflow: hidden;
}
#footer .f1 h4 {
    border-color: #00cccc;
}
#footer .f2 h4 {
    border-color: #000;
}
#footer .f3 h4 {
    border-color: #ffc629;
}
#footer ul.menu li a {
    color: #fff;
    line-height: 24px;
}
#footer .widget_text, #footer .widget_text p {
    color: #fff;
}
#footer .customeCols .widget_text p {
    font-size: 14px;
    line-height: 23px;
}
#footer .widget_text p a {
    text-align: center;
    display: block;
}
#footer .widget_text p a span {
    background: #00cccc;
    color: #fff;
    font-weight: 900;
    padding: 10px 20px;
    transition: all 0.4s ease 0s;
    letter-spacing: 1px;
}
#footer .widget_text p a:hover span {
    background: #fff;
    color: #00cccc;
}
.footerBelowTitle h6 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    position: relative;
}
.footerBelowTitle h6:after {
    width: 100%;
    height: 29px;
    position: absolute;
    background-image: url(./../puc/images/footTitleAfter.png);
    content: "";
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 29px;
    background-repeat: no-repeat;
}
.followUsText b {
    font-size: 17px;
    letter-spacing: 3px;
    font-weight: 900;
    margin-right: 10px;
}
.followUsText a {
    margin: 0 3px;
    font-size: 16px;
    color: #fff;
    border: 3px solid #fff;
    border-radius: 50%;
    width: 37px;
    display: inline-block;
    text-align: center;
    padding: 4px;
}
.followUsText a {
    margin: 0 3px;
    font-size: 16px;
    color: #fff;
    border: 3px solid #fff;
    border-radius: 50%;
    width: 37px;
    display: inline-block;
    text-align: center;
    padding: 4px;
    transition: all 0.4s ease 0s;
}
.followUsText a:hover {
    color:#e64b38;
    background: #fff;
}
.socialSecRow p {
    color: #fff;
}
section.socialImpact .col-2-5,
section.socialImpact .col-4 {
    z-index: 99;
}
body .impactRowInner .wpb_column.vc_column_container {
    z-index: 9999;
}

@media (min-width: 991px){
section.socialImpact .col-4 {
    width: 34%;
}   
section.socialImpact .col-2-5 {
    width: 22%;
}
}



/********DANISH CSS *****************/

.text-uppercase {
    text-transform: uppercase;
}
.donate_button button {
    padding: 7px 20px !important;
    background: #00cccc !important;
    color: #fff !important;
    font-weight: 600;
    text-transform: uppercase;
}
.history_row .wpb_wrapper p {
    color: #fff;
    margin: 0;
}
.history_row .history_padded {
    padding-top: 170px;
}
body .mainBlogTemplate .col-section .vc_row.vc_row-fluid.history_row::before {
    content: "";
    position: absolute !important;
    height: 3px;
    width: 100%;
    background: #afa99f;
    top: 50%;
    left: 0;
    max-width: 1170px;
    right: 0;
    margin: 0 auto;
	display: block !important;
}
body .mainBlogTemplate .col-section .vc_row.vc_row-fluid.history_row::after {
    content: "" !important;
    left: 0;
    right: 0;
    background: #00cccc;
    position: absolute;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    display: block;
    top: calc(50% - 25px);
    border-radius: 50%;
	display: block !important;
}

.history_row .history_column {
    position: relative;
}

.history_column::before {
    content: "";
    left: 0;
    top: calc(50% - 15px);
    background: #e64b38;
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}
.history_column.history_4::before, .history_column.history_5::before, .history_column.history_6::before {
    left: auto;
    right: 0;
}
.history_column.history_3::before {
    background: #ffc629;
}
.history_column.history_4::before {
    background: #afa99f;
}



/* ------- AAI New Styles ------- */

/* Footer Search Bar */
.followUsText {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}
.followUsText .form-inline {
    margin-top: 20px;
}
.footer-widget.widget-wrapper {
    padding-bottom: 0;
}
@media (min-width: 991px) {
    .followUsText {
        flex-direction: row;
        align-items: center;
    }
    .followUsText .form-inline {
        margin-left: auto;
        margin-top: 0;
    }
}

/* Search Results Page */
.search-results article {
    margin-top: 2rem;
}
.search-results article span.post-type {
    text-transform: capitalize;
    font-size: 12px;
    border: solid 2px #DDDDDD;
    padding: 0.5rem;
}
.search-results article .read-more {
    display: none;
}
.search-results article .read-more p {
    margin-bottom: 0;
}
.search-results .search-page-title {
    margin-top: 1rem;
}

/* Custom Pagination */
.pagination {
    display: flex;
    margin: 20px 0;
}

/* 404 Page */
.error404 #wrapper {
    padding-bottom: 140px;
}
.error404 .group--links .btn:not(:last-child) {
    margin-right: 10px;
}
.error404 .btn {
    background: #00cccc;
    color: #fff;
    padding: 6px 20px;
    font-weight: 800;
    font-size: 16px;
    letter-spacing: 1px;
    border: none;
    border-radius: 0;
    text-transform: uppercase;
}
.error404 .btn:hover {
    background: #fff;
    color: #00cccc;
}

.error404 .form-group input {
    border-radius: 0;
}
.error404 .form-inline {
    margin-top: 40px;
}
@media (min-width: 991px) {
    .error404 .form-group {
        width: 50%;
    }
}

/* Google Translate */
.notranslate {
    position: absolute;
    top: 0;
    right: 15px;
    z-index: 1000;
    max-width: 200px;
    background: black;
    color: white;
    border: 0;
    height: 29px;
    padding: 0 8px;
    border-right: solid 10px black;
}

/* Programs Page */
body#otherPages.page-template-archive-programs div#wrapper {
    padding-top: 0px;
}
/* .programsPage {
    padding: 45px 0 0 0;
} */
.program-teasers {
    display: flex;
    flex-direction: column;
    margin-bottom: 60px;
}

.program-teasers .row,
.post-teasers .row {
    border-bottom: solid 2px #e4e4e4;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2rem 0;
}
@media (min-width: 768px) {
    .program-teasers .row,
    .post-teasers .row {
        flex-direction: row;
    }
}
.program-teasers h3,
.post-teasers h3 {
    margin-bottom: 0;
    margin-top: 0;
}
.program-teasers h3 a,
.post-teasers h3 a {
    color: black;
    text-transform: uppercase;
    font-size: 18px;
}
.program-teasers h3 a:hover {
    text-decoration: none;
}
@media (max-width: 768px) {
    .program-teasers .image,
    .post-teasers .image {
        margin-bottom: 2rem;
    }
}
.program-teasers .content {
    display: flex;
}
.program-teasers .content .icon {
    max-width: 75px;
    padding-left: 2rem;
}
.post-teasers .post-meta .author {
    font-weight: bold;
    font-size: 14px;
}
.post-teasers .content {
    display: flex;
}
.post-teasers .content .inner {
    flex: 1;
}
.post-teasers .content .icon {
    padding-left: 1rem;
}
.program-teasers .content p {
    margin-bottom: 1rem;
}
.program-teasers .content ul {
    margin-bottom: 1rem !important;
    list-style: none !important;
}
.program-teasers .content .read-more p,
.post-teasers .content .read-more p {
    color: #e64b38;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.misha_loadmore {
    display: inline-block;
    margin: 45px auto 0 auto;
    align-self: flex-start;
    cursor: pointer;
    font-weight: bold;
    font-size: 16px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
    color: #ffffff;
    background-color: #00cccc;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.section.filters {
    padding-right: 15px;
    padding-left: 15px;
}
@media (min-width: 768px) {
    .programfilters {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
}
@media (min-width: 768px) {
    .programfilters > div:nth-child(4) {
        flex-basis: 80%;
    }
}
@media (min-width: 768px) {
    .programfilters > div:nth-child(5) {
        flex-basis: 20%;
    }
}
@media (min-width: 768px) {
    .programfilters > div:nth-child(6) {
        flex-basis: 100%;
    }
}
.programfilters > div:nth-child(4) .cat-category {
    width: 100%;
}

@media (min-width: 768px) {
    .programfilters > div:nth-child(4) .cat-category {
        width: 33%;
        display: inline-block;
        vertical-align: top;
    }
}
.programfilters ul {
    list-style: none !important;
    margin: 0;
}
.programfilters ul li {
    margin-left: 30px;
}
.programfilters ul li a {
    text-decoration: none;
    font-weight: bold;
}
.cat-list_item,
.cat-author_item {
    position: relative;
}
.cat-list_item:before,
.cat-author_item:before {
    content: '';
    position: absolute;
    border: solid 1px #b9b9b9;
    border-radius: 5px;
    height: 20px;
    width: 20px;
    left: -30px;
    top: -2px;
}
.cat-list_item.active:before,
.cat-author_item.active:before {
    background: #1abc9c;
    border: solid 1px #1abc9c;
}
.cat-list_item:after,
.cat-author_item:after {
    position: absolute;
    left: -26px;
    top: -5px;
    content: '✕';
    font-weight: bold;
    color: white;
}

/* Single Program Page */
.programs h3,
.post-teasers h3,
.latest-locations h3,
.related-programs h3 {
    text-transform: uppercase;
}
.programs .post-meta a,
.post-teasers .post-meta a {
    color: inherit;
    font-size: 14px;
}
.sectionBlogRight.ProgramsPage {
    margin-top: 30px;
}
.sectionBlogRight.ProgramsPage img {
    margin-bottom: 2rem;
}
.sectionBlogRight.ProgramsPage p {
    margin-bottom: 0;
}
.programs .post_meta-header.postHeading {
    margin-bottom: 0.5rem;
    padding-bottom: 0;
}
.coverPostBg {
    margin: 30px 0;
}
.related-programs .container,
.related-posts .container {
    border-top: 5px solid #00cccc;
    margin-top: 60px;
    margin-bottom: 60px;
}
.related-programs .container > .row {
    padding-top: 45px;
}
.related-programs .container img {
    width: 100%;
}
.related-programs .post-meta a {
    color: inherit;
    font-size: 14px;
}
.related-location {
    position: relative;
    display: flex;
    height: 100%;
    flex: 1;
}
.related-location:hover {
    text-decoration: none;
}
.related-location:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
    background: rgba(0, 0, 0, 0.4);
}
.related-location > .inner {
    position: relative;
    z-index: 1;
    padding: 4rem 2rem;
}
.related-location .inner.group {
    margin-top: 10rem;
}
.related-location p,
.related-location h3 {
    color: white;
    margin: 0;
}
.related-location img {
    object-fit: cover;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    filter: grayscale(100%);
    height: 100%;
    width: 100%;
}

/* Single Post Page */
.related-posts img {
    width: 100%;
}
.related-posts .post-meta a {
    color: inherit;
    font-size: 14px;
}
.sectionBlogLeft * {
    font-size: 18px;
}
.sectionBlogLeft .post-meta {
    margin-bottom: 3rem;
}
.sectionBlogLeft .post-meta .author {
    font-size: 14px !important;
    font-weight: bold;
}
.sectionBlogLeft .post-meta a {
    color: inherit;
    font-size: 14px;
}
.single-post .coverPostBg {
    margin: 30px 0 50px 0;
}

/* News & Events Listing */
.featured-post {
    display: flex;
    justify-content: center;
    margin-bottom: 5rem;
    padding-right: 15px;
    padding-left: 15px;
}
@media (max-width: 991px) {
    .featured-post {
        flex-direction: column;
    }
}
.featured-news-image {
    padding: 0;
}
.featured-news-image img {
    height: 100%;
    object-fit: cover;
}
.featured-news-image .icon {
    position: absolute;
    top: 0;
    left: 30px;
    background-color: #E84C37;
    height: 65px;
    width: 50px;
}
.featured-news-image .icon img {
    width: 30px;
    height: 30px;
    margin-top: 25px;
    margin-left: 10px;
}
.featured-news-content {
    background-color: #E84C37;
    padding: 2rem;
}
@media (min-width: 991px) {
    .featured-news-content {
        padding: 5rem;
    }
}
.featured-news-content > * {
    color: #FFFFFF;
}
.featured-news-content h6 {
    text-transform: uppercase;
}
.featured-news-content a {
    color: #FFFFFF;
}
.featured-news-content .post-meta {
    display: flex;
}
.featured-news-content .post-meta span:nth-child(2) {
    flex-basis: 30%;
    text-align: right;
}
.post-teasers {
    margin-bottom: 60px;
}
@media (min-width: 991px) {
    .news-events-top .vc_row.vc_inner {
        display: flex;
        /* align-items: center; */
    }
}
/* where featured post styles will go */
@media (min-width: 991px) {
.featured .image {
    order: 1;
    width: 45%;
}
.featured .content {
    order: 2;
    width: 55%;
}
.row.event .image {
    order: 1;
}

.row.event .content {
    order: 2;
}
}
/* Call To Action */
.section.call-to-action {
    background-color: #AFA99F;
    text-align: center;
    padding: 10rem 0;
}
.section.call-to-action h3 {
    margin: 0;
}
.section.call-to-action .btn {
    border: none;
    border-radius: 0;
    text-transform: uppercase;
    background: #00cccc;
    color: #fff;
    font-weight: 800;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 5px 20px;
    transition: all 0.4s ease 0s;
    margin-top: 2rem;
}

.search-form {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 2rem;
}
.search-form input {
    float: right;
    background-color: white;
    padding: 6px 10px;
    width: 120px;
    border: none;
    margin-top: 1px;
    margin-right: 8px;
    border-bottom: black solid 2px;
    transition: 0.3s;
}
.search-form .search-input {
    flex: 1;
}
.search-form .search-button {
    background-color: white;
    border: none;
}
.search-form input:focus {
    outline: none !important;
}